﻿
body
{
	background:url("pozadie.png");
	background-position:top center;
	font-family:"Arial";
}

.mapa
{
	position:absolute;
	margin-top:30px;
	margin-left:100px;
	width:850px;
	height:643px;
	background: url("mapa2.png") white;
	border-radius:10px;
	
}
.mapa h1
 {
	position:absolute;
	background:url("nazov.png") white;
	background-size:100% 100%;
	color:black;
	font-size:1.4em;
	width:430px;
	height:35px;
	padding-top:5px;
	margin-left:200px;
	margin-top:0px;
	border-radius:5px;
	text-align:center;
 }
 
/*Nový zámok css*/
 #novy_zamok 
 {
	position:absolute;
	width:100px;
	height:100px;
	background:url("Select100.png");
	background-size:100% 100%;
	margin-left:552px;
	margin-top:521px;
	opacity:0;
	
 }
 
 #novy_zamok_odkaz 
 {
	position:absolute;
	width:300px;
	height:334px;
	background: url("Novy zamok.jpg") white;
	margin-left:452px;
	margin-top:150px;
	border-radius:5px;
		
	
 }
 
 #novy_zamok_odkaz h1
 {
	background:url("novy zamok.png");
	color:black;
	font-size:1.4em;
	width:300px;
	height:35px;
	text-align:center;
	padding-top:5px;
	margin-left:0px;
	margin-top:0px;
	border-radius:5px;
 }
 #novy_zamok a div
 {
	position:relative;
	width:100%;
	height:100%;
	margin:0px;
		
	
 }
 
 /*Starý zámok css*/
 #stary_zamok 
 {
	position:absolute;
	width:120px;
	height:120px;
	background:url("Select120.png");
	background-size:100% 100%;
	margin-left:20px;
	margin-top:260px;
	opacity:0;
	
 }
 
 #stary_zamok_odkaz 
 {
	position:absolute;
	width:300px;
	height:400px;
	background: url("Stary zamok.jpg");
	margin-left:180px;
	margin-top:120px;
	border-radius:5px;
		
	
 }
 
 #stary_zamok_odkaz h1
 {
	background:url("stary zamok.png");
	color:black;
	font-size:1.4em;
	width:300px;
	height:35px;
	text-align:center;
	padding-top:5px;
	margin-left:0px;
	margin-top:0px;
	border-radius:5px;
 }
 #stary_zamok a div
 {
	position:relative;
	width:100%;
	height:100%;
	margin:0px;
		
	
 }
 
 /*Kammerhof css*/
 #kammerhof
 {
	position:absolute;
	width:100px;
	height:100px;
	background:url("Select100.png");
	background-size:100% 100%;
	margin-left:430px;
	margin-top:350px;
	opacity:0;
	
 }
 
 #kammerhof_odkaz 
 {
	position:absolute;
	width:448px;
	height:298px;
	background: url("Kammerhof.jpg");
	margin-left:180px;
	margin-top:50px;
	border-radius:5px;
		
	
 }
 
 #kammerhof_odkaz h1
 {
	background:url("kammerhof bg.png");
	color:black;
	font-size:1.4em;
	width:448px;
	height:35px;
	text-align:center;
	padding-top:5px;
	margin-left:0px;
	margin-top:0px;
	border-radius:5px;
 }
 #kammerhof a div
 {
	position:relative;
	width:100%;
	height:100%;
	margin:0px;
		
	
 }
 
 /*Berggericht css*/
 #berggericht
 {
	position:absolute;
	width:60px;
	height:60px;
	background:url("Select60.png");
	background-size:100% 100%;
	margin-left:175px;
	margin-top:210px;
	opacity:0;
	
 }
 
 #berggericht_odkaz 
 {
	position:absolute;
	width:400px;
	height:266px;
	background: url("Berggericht.jpg");
	margin-left:280px;
	margin-top:120px;
	border-radius:5px;
		
	
 }
 
 #berggericht_odkaz h1
 {
	background:url("berggericht.png");
	color:black;
	font-size:1.4em;
	width:400px;
	height:35px;
	text-align:center;
	padding-top:5px;
	margin-left:0px;
	margin-top:0px;
	border-radius:5px;
 }
 #berggericht a div
 {
	position:relative;
	width:100%;
	height:100%;
	margin:0px;
		
	
 }
 
 /*Galeria css*/
 #galeria
 {
	position:absolute;
	width:60px;
	height:60px;
	background:url("Select60.png");
	background-size:100% 100%;
	margin-left:135px;
	margin-top:160px;
	opacity:0;
	
 }
 
 #galeria_odkaz 
 {
	position:absolute;
	width:400px;
	height:300px;
	background: url("Galeria.jpg");
	margin-left:200px;
	margin-top:120px;
	border-radius:5px;
		
	
 }
 
 #galeria_odkaz h1
 {
	background:url("galeria.png");
	color:black;
	font-size:1.4em;
	width:400px;
	height:35px;
	text-align:center;
	padding-top:5px;
	margin-left:0px;
	margin-top:0px;
	border-radius:5px;
 }
 #galeria a div
 {
	position:relative;
	width:100%;
	height:100%;
	margin:0px;
		
	
 }
 
 /*Glanzenberg css*/
 #glanzenberg
 {
	position:absolute;
	width:60px;
	height:60px;
	background:url("Select60.png");
	background-size:100% 100%;
	margin-left:700px;
	margin-top:290px;
	opacity:0;
	
 }
 
 #glanzenberg_odkaz 
 {
	position:absolute;
	width:400px;
	height:266px;
	background: url("Glanzenberg.jpg");
	margin-left:250px;
	margin-top:320px;
	border-radius:5px;
		
	
 }
 
 #glanzenberg_odkaz h1
 {
	background:url("glanzenberg.png");
	color:black;
	font-size:1.4em;
	width:400px;
	height:35px;
	text-align:center;
	padding-top:5px;
	margin-left:0px;
	margin-top:0px;
	border-radius:5px;
 }
 #glanzenberg a div
 {
	position:relative;
	width:100%;
	height:100%;
	margin:0px;
		
	
 }
 
 
 /*Skanzen css*/
 #skanzen
 {
	position:absolute;
	width:60px;
	height:60px;
	background:url("Select60.png");
	background-size:100% 100%;
	margin-left:380px;
	margin-top:585px;
	opacity:0;
	
 }
 
 #skanzen_odkaz 
 {
	position:absolute;
	width:400px;
	height:300px;
	background: url("Skanzen.jpg");
	margin-left:250px;
	margin-top:220px;
	border-radius:5px;
		
	
 }
 
 #skanzen_odkaz h1
 {
	background:url("skanzen.png");
	color:black;
	font-size:1.4em;
	width:400px;
	height:35px;
	text-align:center;
	padding-top:5px;
	margin-left:0px;
	margin-top:0px;
	border-radius:5px;
 }
 #skanzen a div
 {
	position:relative;
	width:100%;
	height:100%;
	margin:0px;
		
	
 }
 
 
 .legenda
 {
	position:absolute;
	width:300px;
	margin-left:990px;
	margin-top:30px;
	height:643px;
	
	border-radius:10px;
 }
 
 .legenda h1
 {
	position:absolute;
	background:url("nazov.png") white;
	background-size:100% 100%;
	color:black;
	font-size:1.3em;
	width:300px;
	height:35px;
	padding-top:5px;
	margin-top:0px;
	border-radius:5px;
	text-align:center;
	opacity:1;
 }
 
.legenda-body
 {
	
	color:black;
	margin-top:40px;
	padding-top:10px;
	width:300px;
	height:593px;
	font-size:1.0em;
	background-color:white;
	opacity:0.8;
	border-radius:5px;
	
 } 
 .legenda-body h3
 {
	margin-left:15px;
 }
 .legenda li 
 { 
	list-style-image: url("list.png"); 
 }
 
 
 
 
 
 
 
 
 
 